# _OpenSslInitLoadSslStrings
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L12)</span>
```pony
primitive val _OpenSslInitLoadSslStrings
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L12)</span>


```pony
new val create()
: _OpenSslInitLoadSslStrings val^
```

#### Returns

* [_OpenSslInitLoadSslStrings](net-ssl-_OpenSslInitLoadSslStrings.md) val^

---

## Public Functions

### apply
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L12)</span>


```pony
fun val apply()
: U64 val
```

#### Returns

* [U64](builtin-U64.md) val

---

### eq
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L12)</span>


```pony
fun box eq(
  that: _OpenSslInitLoadSslStrings val)
: Bool val
```
#### Parameters

*   that: [_OpenSslInitLoadSslStrings](net-ssl-_OpenSslInitLoadSslStrings.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L12)</span>


```pony
fun box ne(
  that: _OpenSslInitLoadSslStrings val)
: Bool val
```
#### Parameters

*   that: [_OpenSslInitLoadSslStrings](net-ssl-_OpenSslInitLoadSslStrings.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

